<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 05:42:57 2010 -->
<channel id="bbc3" source="XMLTV" date="04/12/2010">
  <programme>
<flags></flags>
<desc>BBC Three. The best in new entertainment, comedy, contemporary drama and music for the digital generation. Stay tuned for 60 Seconds news.</desc>
<title>This Is BBC Three</title>
<end>1900</end>
<start>1858</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Numbers six to four in the countdown of the 50 greatest weddings in Walford history.</desc>
<title>EastEnders: The Greatest Weddings</title>
<end>1910</end>
<start>1900</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Jeremy Clarkson and James May invade Greenham Common airbase to ask if Communists have ever made a good car. London mayor Boris Johnson is the Star in a Reasonably Priced Car.</desc>
<title>Top Gear</title>
<end>2015</end>
<start>1910</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>1/13. Robert Webb exposes the blunders the film studios hoped they had got away with, from sweaty cameramen getting caught in shot to wobbling scenery. Contains adult humour.</desc>
<title>Great Movie Mistakes</title>
<end>2110</end>
<start>2015</start>
  </programme>
  <programme>
<flags>(2006) (S)</flags>
<desc>Spoof. Three dim-witted youngsters attempt to prevent an imminent alien invasion, while Cindy (Anna Faris) investigates the death of a small boy who is haunting her house.</desc>
<title>Scary Movie 4</title>
<end>2225</end>
<start>2110</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>7/9. Topical comedy series hosted by Russell Howard, who offers his unique perspective on the big stories dominating the news outlets from online and print to broadcast.</desc>
<title>Russell Howard's Good News Extra</title>
<end>2310</end>
<start>2225</start>
  </programme>
  <programme>
<subtitle>The Fat Guy Strangler</subtitle>
<flags>(S)</flags>
<desc>Animated comedy. Lois learns she has a brother in a mental hospital, so has him released. Then fat men start to turn up dead. Contains adult humour.</desc>
<title>Family Guy</title>
<end>2330</end>
<start>2310</start>
  </programme>
  <programme>
<subtitle>The Father, the Son and the Holy Fonz</subtitle>
<flags>(S)</flags>
<desc>When Peter's dad visits the Griffins, he tries to impose his religious beliefs on them. Peter finds faith in the Fonz. Contains adult humour.</desc>
<title>Family Guy</title>
<end>2355</end>
<start>2330</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>17/20. Every Which Way But Lose: Stan coaches Steve's junior football team and sacks his son. Contains adult humour.</desc>
<title>American Dad!</title>
<end>0015</end>
<start>2355</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>18/20. Weiner of Our Discontent: Stan gets sick of Roger bragging about his own importance. Contains adult humour.</desc>
<title>American Dad!</title>
<end>0040</end>
<start>0015</start>
  </programme>
  <programme>
<flags>(1997) (S)</flags>
<desc>High-octane action blockbuster. Contains very strong language and some violence. Also in HD.</desc>
<title>Con Air</title>
<end>0230</end>
<start>0040</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>7/9. Topical comedy series hosted by Russell Howard, who offers his unique perspective on the big stories dominating the news outlets from online and print to broadcast.</desc>
<title>Russell Howard's Good News Extra</title>
<end>0315</end>
<start>0230</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>1/13. Robert Webb exposes the blunders the film studios hoped they had got away with, from sweaty cameramen getting caught in shot to wobbling scenery. Contains adult humour.</desc>
<title>Great Movie Mistakes</title>
<end>0415</end>
<start>0315</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Rita Simons, who plays barmaid Roxy Mitchell in EastEnders, spends a week behind the bar of a real life East End pub before taking the helm and being 'mine host' for the weekend.</desc>
<title>Beyond Walford: Roxy Mitchell</title>
<end>0510</end>
<start>0415</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>5/17. The Special 1 is back, going behind the headlines of the Premier League and fuelling conversation and debate among a host of callers with his unique style of puppet-punditry.</desc>
<title>Special 1 TV</title>
<end>0515</end>
<start>0510</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Numbers six to four in the countdown of the 50 greatest weddings in Walford history.</desc>
<title>EastEnders: The Greatest Weddings</title>
<end>0525</end>
<start>0515</start>
  </programme>
  <programme>
<subtitle>BBC Three</subtitle>
<flags></flags>
<desc>Refreshing TV for the digital age. Tune in daily from 7.00pm.</desc>
<title>This Is BBC Three</title>
<end>0530</end>
<start>0525</start>
  </programme>
  <programme>
<subtitle>BBC Three</subtitle>
<flags></flags>
<desc>Refreshing TV for the digital age. Tune in daily from 7.00pm.</desc>
<title>This Is BBC Three</title>
<end>1858</end>
<start>0530</start>
  </programme>
</channel>
